/* COMMON STYLE

--------------------------------------------------------- */

body {

	background: #fff;

	color: #000;

	font-family: Arial, Verdana, Helvetica, sans-serif;

	line-height: 1.5;

}



body#page { background: #fff; color: #000; }



body.fs1 { font-size: 10px; }

body.fs2 { font-size: 11px; }

body.fs3 { font-size: 12px; }

body.fs4 { font-size: 13px; }

body.fs5 { font-size: 14px; }

body.fs6 { font-size: 15px; }



/* Normal links ---*/

a { color: #11bcf2; text-decoration: underline; }



a:hover, a:active, a:focus { color: #333; text-decoration: underline; }



/* Readon links ---*/

a.readon {

	background: url(../images/arrow.png) no-repeat 5px 48%;

	border: 1px solid #F6F6F6;

	font-weight: bold;

	padding: 1px 5px 1px 14px;

	text-decoration: none;

	text-transform: uppercase;

}



a.readon:hover, a.readon:active, a.readon:focus { background-color: #fff; border: 1px solid #ccc; }



/* Content spacing ---*/

.column p, .column pre, .column blockquote,

.column h1, .column h2, .column h3, .column h4, .column h5, .column h6,

.column ol, .column ul { padding-top: 15px 0; }



ul{

	padding-left: 15px;

	list-style:disc;

}

#mainnav ul, #subnav ul, #exp_left ul, #exp_right ul{

	padding-left: 0;

	list-style:none;

}



/* Headings & Titles ---*/

h1 { font-size: 180%; }

h2 { font-size: 150%; }

h3 { font-size: 125%; }

h4 { font-size: 100%; text-transform: UPPERCASE; }

h5 { font-size: 100%; }



.contentheading, .componentheading, h1, h2, h3, h4, h5 {

	font-family: Arial, Verdana, Helvetica, sans-serif; !important;
	font-size: 12px; !important;
	font-style: normal; !important;
	text-align: left; !important;
	line-height: 115%; !important;
	color:#11bcf2;
}



h1.componentheading, .componentheading { margin: 0px; padding: 0px; }



.componentheading {

	border-bottom: 1px solid #ccc;

	font-size: 180%;

}



h2.contentheading, .contentheading { margin: 0; padding: 0px; }



.contentheading { #font-size: 200%; }



.blog .contentheading { #font-size: 125%; }



a.contentpagetitle,

a.contentpagetitle:hover,

a.contentpagetitle:active,

a.contentpagetitle:focus { font-weight: bold; }



.category { font-size: 110%; font-weight: bold; }



/* Small text ---*/

small, .small, .smalldark, .createby, .createdate, .modifydate, .img_caption, .contenttoc,

p.site-slogan, a.readon, .ja-navhelper, #ja-footer { font-size: 92%; }



small, .small { color: #999; }



.smalldark { text-align: left; }



/* List ---*/

.column ul li {

	background: url(../images/bullet.gif) no-repeat 20px 7px;

	line-height: 160%;

	margin-bottom: 5px;

	overflow: hidden;

	padding-left: 0px;

}



.column ol li { line-height: 180%; margin-left: 30px; }



/* Others ---*/

th { font-weight: bold; padding: 5px; text-align: left; }



td { font-size: 100%; padding: 0px; }



fieldset { border: none; padding: 10px 5px; }



fieldset a { font-weight: bold; }



fieldset.input { padding: 0; }



hr {

	border-bottom: 0;

	border-left: 0;

	border-right: 0;

	border-top: 1px solid #ccc;

	height: 1px;

}



/* FORM

--------------------------------------------------------- */

form label { cursor: pointer; }



input, select, textarea, .inputbox {

	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-size: 100%;

	padding: 3px 5px;

}



.inputbox { background: #fff; border: 1px solid #ccc; }



.inputbox:hover, .inputbox:focus { background: #FFFFCC; }



.button {

	background: url(../images/grad1.gif) repeat-x top #333;

	border: 1px solid #333;

	color: #ccc;

	font-size: 85%;

	padding: 3px 5px;

	text-transform: uppercase;

}



.button:hover, .button:focus {

	background: #333;

	border: 1px solid #999;

	color: #fff;

}



.checkbox { }



.radio { margin: 0 5px; }



/* Login ---*/

.login_form fieldset { padding: 15px 0 0; }

.login_form fieldset p { margin: 0 0 5px; }



.login_form label {

	font-weight: bold;

	text-align: right;

	display: block;

	float: left;

	width: 130px;

}



.login_form .inputbox { margin-left: 10px; width: 150px; }



.login_form .remember .inputbox {

	width: 20px;

}



.login_form .button { margin-left: 140px; }



/* Register ---*/

.form-register fieldset { padding: 0 0 10px; }



.form-register p { margin: 0 0 5px; }



.form-register p.form-des { margin: 15px 0; }



.form-register label {

	font-weight: bold;

	text-align: right;

	display: block;

	float: left;

	width: 130px;

}



.form-register .inputbox { margin-left: 10px; width: 200px; }



.form-register .button { margin-left: 140px; }



/* User ---*/

.user-details { padding: 10px 0; }



.user-details p { margin: 0 0 5px; }



.user-details label {

	font-weight: bold;

	text-align: right;

	display: block;

	float: left;

	width: 130px;

}



.user-details .inputbox { margin-left: 10px; width: 200px; }



.user-details .button { margin-left: 140px; }



.user-details .paramlist .paramlist_key {

	width: 130px !important;

	padding: 0 0 5px !important;

}



.user-details .paramlist .paramlist_value {

	padding: 0 0 5px !important;

}



.user-details .user_name span {

	padding-left: 10px;

	font-weight: bold;

}



/* Search ---*/

form#searchForm {

	border-top: 1px solid #ccc;

	padding: 15px 0; 

}



.searchintro {

	border-bottom: 1px solid #ccc;

}



.results h4 {

	text-transform: none;

	font-size: 110%;

	margin: 15px 0 0;

}



.results p { margin: 0 0 10px; }



/* Contact ---*/

#component-contact address { font-style: normal; }



#component-contact #emailForm { border-top: 1px solid #ddd; padding-top: 15px; }



.contact_email { margin: 0 0 10px; }



.contact_email label { font-weight: bold; display: block; }



.contact_email_checkbox { margin: 15px 0; }



/* JOOMLA STYLE

--------------------------------------------------------- */

/* Layout Deco ---*/

.blog { }



.article_separator,

.leading_separator,

.row_separator,

.column_separator { display: none; }



.leading {

	border-bottom: 1px solid #ccc;

	padding-bottom: 10px;

	padding-top: 10px;

}



.article_row { padding-bottom: 10px; padding-top: 10px; }



.article_column { }



.column_separator { padding: 0 25px; }



/* Meta ---*/

.article-tools {

	background: #f6f6f6;

	border: 1px solid #ddd;

	clear: both;

	color: #999;

	display: block;

	line-height: normal;

	margin: 0 0 10px;

	padding: 5px;

	position: relative;

}



.article-meta { float: left; padding: 0; width: 70%; }



.article-section, .article-category { color: #999; }



.createby {

	background: url(../images/icon-user.gif) no-repeat 0 2px;

	padding: 3px 3px 3px 20px;

}



.createdate {

	background: url(../images/icon-date.gif) no-repeat 0 2px;

	padding: 3px 3px 3px 20px;

}



.modifydate { color: #999; display: block; margin: 10px 0; }



.contentdescription {

	border-bottom: 1px solid #ccc;

	display: block;

	margin: 0 -15px;

	padding: 10px 15px;

}



.contentdescription p { margin: 0; }



.buttonheading { float: right; }



.buttonheading img { border: 0; float: right; margin: 0 5px 0 0; }



/*Inline images ---*/

img.caption { margin-top: 5px; }



.img_caption { color: #999; margin-bottom: 10px; }



.article-content img { #margin: 5px; }



.img_caption img { margin: 5px 0 0; }



.img_caption p {

	background: #333;

	border-top: 1px solid #fff;

	color: #ccc;

	margin: 0;

	padding: 1px 0;

	text-align: center;

}



/* Tables ---*/

.sectiontableheader {

	background: #333;

	border: 1px solid #ccc;

	color: #fff;

	padding: 5px;

}



.sectiontableheader a,

.sectiontableheader a:hover,

.sectiontableheader a:focus,

.sectiontableheader a:active { color: #fff; }



.sectiontableentry,

.sectiontableentry0,

.sectiontableentry1,

.sectiontableentry2 {

	background: url(../images/dot2.gif) repeat-x bottom;

	padding: 5px 5px 6px;

}



.sectiontableentry:hover,

.sectiontableentry0:hover,

.sectiontableentry1:hover,

.sectiontableentry2:hover { background-color: #fffff0; }



.sectiontableentry2 { background-color: #f6f6f6; }



table.contentpane, table.tablelist { width: 100%; }



table.contentpaneopen {

	border: none;

	border-collapse: collapse;

	border-spacing: 0;
	
	padding: 0px; !important;
	
	margin: 0px;

}



/* Content Toc */

table.contenttoc {

	border: 1px solid #ddd;

	float: right;

	margin: 0 0 10px 12px;

	padding: 0;

	width: 30%;

}



table.contenttoc a { color: #333; }



table.contenttoc td { border-bottom: 1px dotted #ccc; padding: 5px 10px; }



table.contenttoc th {

	background: #f6f6f6;

	border-bottom: 1px solid #ddd;

	padding: 5px 10px;

	text-transform: uppercase;

}



/* Poll */

div.poll { padding: 15px 0; }



form#poll {

	border-bottom: 1px dotted #ccc;

	font-weight: bold;

	margin-bottom: 10px;

	padding-bottom: 10px;

}



dl.poll {

	border-bottom: 1px dotted #ccc;

	font-size: 92%;

	margin-bottom: 10px;

	padding-bottom: 10px;

}



dl.poll dt, dl.poll dd { float: left; }



dl.poll dt { clear: left; width: 100px; }



dl.poll dd { clear: right; }



table.pollstableborder {

	border: none;

	padding: 0;

	text-align: left;

	width: 100%;

}



table.pollstableborder img { vertical-align: baseline; }



table.pollstableborder td {

	background: #f6f6f6;

	border-bottom: 1px solid #ccc;

	font-weight: bold;

	padding: 5px !important;

}



table.pollstableborder tr.sectiontableentry0 td,

table.pollstableborder tr.sectiontableentry1 td { background: #fff; font-weight: normal; }



/* Search */

table.searchintro { padding: 10px 0; width: 100%; }



table.searchintro td { padding: 5px !important; }



/* Misc. */

table.contentpaneopen, table.contentpane, table.blog { width: 100%; }



/* Pagination ---*/

ul.pagination { float: left; padding:0; margin: 10px 0; width: 75%; }



ul.pagination li {

	background: none;

	display: inline;

	margin: 0;

	padding: 0;

	overflow: hidden;

}



ul.pagination li span { padding: 0 5px; line-height: 20px; }



ul.pagination a {

	background: #f6f6f6;

	border: 1px solid #ccc;

	color: #000;

	line-height: 20px;

	padding: 0 5px;

	text-decoration: none;

}



ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {

	background: #069;

	border: 1px solid #069;

	color: #fff;

	text-decoration: none;

}



.sortby { font-size: 92%; margin: 10px 0 5px; }



.sortby .filter, .sortby .display { float: left; width: 40%; }



.sortby .display { float: right; text-align: right; }



.pagenavbar { font-weight: bold; }



.pagenavcounter { margin: 15px 0 !important; text-align: center; }



.counter {

	float: right;

	line-height: 1;

	margin: 15px 0 !important;

	text-align: right;

	width: 24%;

}



.counter span {

	background: #069;

	border: 1px solid #069;

	color: #fff;

	padding: 1px 5px;

}



.blog_more {

	border-top: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	padding: 15px 0 5px;

}



.blog_more h2 {

	font-size: 115%;

	margin: 0 0 5px;

	text-transform: uppercase;

}



.blog_more ul li {

	

}



div.back_button a,

div.back_button a:hover,

div.back_button a:active { display: block; margin: 10px 0; }



/* Messages ---*/

#system-message { 
	margin: 0px;
	padding: 0px;
}



#system-message dd.message ul,

#system-message dd.error ul,

#system-message dd.notice ul { margin: 0px; padding: 0px; }



#system-message dd.message ul li,

#system-message dd.error ul li,

#system-message dd.notice ul li {

	background: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	margin-left: -29px; !important;
	margin-top: -20px; !important;
	color:#11bcf2;
	font-weight:normal;
	font-family: Arial, Verdana, Helvetica, sans-serif; !important;
	font-size: 12px; !important;
	font-style: normal; !important;
	text-align: left; !important;
	line-height: 115%; !important;
}



/* System Standard Messages */

#system-message dd.message ul { 
	background: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color:#11bcf2;
	font-weight:normal;
	font-family: Arial, Verdana, Helvetica, sans-serif; !important;
	font-size: 12px; !important;
	font-style: normal; !important;
	text-align: left; !important;
	line-height: 115%; !important;
}



/* System Error Messages */

#system-message dd.error ul { border: 0; }



/* System Notice Messages */

#system-message dd.notice ul { border: 0; }



/* Tooltips --- */

.tool-tip {

	background: #ffffcc;

	border: 1px solid #D4D5AA;

	float: left;

	max-width: 300px;

	padding: 5px;

	z-index: 1000;

}



.tool-title {

	background: url(../../system/images/selector-arrow.png) no-repeat;

	font-size: 100%;

	font-weight: bold;

	margin: 0;

	margin-top: -15px;

	padding: 0;

	padding-bottom: 5px;

	padding-top: 15px;

}



.tool-text { font-size: 100%; margin: 0; }



.hasTip img { border: none; margin: 0 5px 0 0; }



.contentpaneopen_edit img { vertical-align: middle; }



/* MODULE STYLES

--------------------------------------------------------- */

div.ja-moduletable h3, div.moduletable h3 {

	background: url(../images/dot2.gif) repeat-x bottom;

	color: #333;

	font-size: 115%;

	margin: 0 0 8px;

	padding: 1px 0 8px;

	text-transform: uppercase;

	overflow: hidden;

}



div.moduletable_menu h3 { margin-bottom: 0; }



div.ja-moduletable, div.moduletable {

	border-bottom: 1px solid #ccc;

	margin-top: 8px;

	margin-bottom: 15px;

	padding: 0 0 20px;

	position: relative;

}



/* Badge Module ---*/

.badge {

	height: 46px;

	position: absolute;

	right: 0;

	top: 0;

	width: 45px;

	background-image: url(../images/icon-badge.png);

	background-repeat: no-repeat;

}



.badge-hot 	.badge { background-position: 0 0; }

.badge-new 	.badge { background-position: 0 -46px; }

.badge-pick .badge { background-position: 0 -92px; }

.badge-top 	.badge { background-position: 0 -138px; }



/* Login Module ---*/

#form-login-username .inputbox,

#form-login-password .inputbox {

	background-position: 5px center;

	background-repeat: no-repeat;

	font-weight: bold;

}



#form-login-username .inputbox, #form-login-password .inputbox { width: 90%; }



#form-login ul { margin: 0 !important; padding: 0; }



#form-login p { margin: 0 0 5px; }



#form-login .button { margin: 10px 0; }



/* Poll Module ---*/

h4.poll-title { margin: 0; padding: 0; text-transform:capitalize; }



a.poll-result { font-size: 92%; text-transform: uppercase; }



form.poll .button { margin-right: 5px; }



/* Advertisement ---*/

div.bannergroup_text div.banneritem_text { border-bottom: 1px dotted #ccc; padding: 5px 0; }



div.bannergroup_text div.banneritem_text a { font-weight: bold; }



div.bannergroup_text div.bannerheader,

div.bannergroup_text div.bannerfooter_text a { color: #999; font-size: 92%; }



div.bannergroup_text div.bannerfooter_text { padding: 5px 0 0; text-align: right; }



div.bannergroup { margin-bottom: 10px; }



/* Rounded Module --- */

div.ja-module h3, div.module h3, div.ja-module h3 strong, div.module h3 strong {

	color:#000000;

	font-size:115%;

	font-style:italic;

	font-weight:normal;

	padding:8px 0;

	text-transform:uppercase;

}



div.a-module, div.b-module, div.c-module , div.module { margin-bottom: 10px; position: relative; overflow: hidden; }





/* text */

div.module_text h3 {

	clear: both;

	display: block;

	margin: 0 0 10px;

	padding: 0;

	overflow: hidden;

	width: 100%;

	border-bottom: 0;

}



div.module_text span {

	clear: both;

	display: block;

	float: left;

	font-weight: bold;

	padding: 0 3px;

	background: #fff;

}



div.module_text {

	

}



/* Blank */

div.module_noborder{

	background: none;

	padding: 0;

}



/* red */

div.module_red {

	

}



/* blue */

div.module_blue {

	

}



/* green */

div.module_green {

	

}



/* black */

div.module_black {

	

}



/* text color for high contrast module */

div.module_black *, div.module_green *, div.module_blue *, div.module_red * {}



/* Module list ---*/

div.a-moduletable ul, div.a-module ul, div.b-moduletable ul, div.b-module ul , div.c-moduletable ul, div.c-module ul  {

	margin: 15px 0 0;

}



div.a-moduletable ul li, div.a-module ul li, div.b-moduletable ul li, div.b-module ul li , div.c-moduletable ul li, div.c-module ul li {

	padding-left: 12px;

	background-position: 2px 8px;

}



/* Collapsible h3 ---*/

h3.show {

	cursor: pointer;

}



h3.hide {

	background: url(../images/icon-hide.png) no-repeat 100% 60%;

	cursor: pointer;

}



/* Uncomment the following lines if you want collapsible modules with badges still show arrows */

/* 

.badge-hot h3.show,.badge-new h3.show,.badge-pick h3.show,.badge-top h3.show,

.badge-hot h3.hide,.badge-new h3.hide,.badge-pick h3.hide,.badge-top h3.hide {

	background-position: 15px 60%;

	text-indent: 15px;

}

*/



/* NAVIGATION

--------------------------------------------------------- */

/* Main Nav ---*/

#mainnav {

	background:#1c1c1c;

	line-height: 1;

	position: relative;

	z-index: 11;

}



#mainnav .main { font-size: 12px; }



span.has-image {

	padding-left: 25px;

	display: block;

	overflow: hidden;

	background-repeat: no-repeat;

	background-position: left 2px;

}



span.menu-title {

	cursor:pointer;

	display:block;

	overflow:hidden;

}



span.menu-desc {

	display: block;

	font-weight: normal;

	font-size: 92%;

	color: #999;

}



/* Sub Nav ---*/

#subnav { border-top: 1px solid #666; background: #333; position: relative; z-index: 9; }



#subnav .main {

	line-height: 1;

	z-index: 10;

}



#subnav ul {

	background: #333;

	overflow: hidden;

	padding: 10px 0;

}



#subnav ul.active { background: #333; }



#subnav li {

	background: none;

	border-left: 1px dotted #999;

	display: block;

	float: left;

	padding: 0 10px 0 11px;

}



#subnav li.first-item { border-left: 0; }



#subnav ul li a { color: #ccc; display: block; text-decoration: none; }



#subnav ul li a:hover { color: #fff; }



#subnav ul li.active a,

#subnav ul li.active a:hover,

#subnav ul li.active a:active,

#subnav ul li.active a:focus {

	color: #fff;

	font-weight: bold;

	text-decoration: underline;

}



#subnav ul.active li a { color: #ccc; }



#subnav ul.active li a:hover { color: #fff; }



#subnav ul li.empty { visibility: hidden }



/* Sub Nav (lv2) ---*/

#subnav ul li ul {

	background: #ddd;

	border: 1px solid #ccc;

	display: block;

	height: auto;

	left: -999em;

	padding: 0;

	position: absolute;

}



#subnav ul li.hover ul {

	display: block;

	height: auto;

	left: auto;

	position: absolute;

	margin-top: 3px;

	margin-left: 5px;

}



#subnav ul li.haschild a {

	background: url(../images/arrow.png) no-repeat right center;

	padding-right: 12px;

}



#subnav ul li.haschild a:hover {

	background: url(../images/arrow3.png) no-repeat right center;

}



#subnav ul li.haschild li a, #subnav ul li.hover li a { background: none; padding-right: 0; }



#subnav ul li ul li {

	border-bottom: 1px solid #ccc;

	border-left: 0;

	display: block;

	float: none;

	overflow: hidden;

	padding: 5px;

	text-align: left;

}



#subnav ul li ul li a {

	background-image: none !important;

	border: 0 !important;

	color: #333 !important;

	font-weight: normal !important;

	text-decoration: none !important;

}



#subnav ul li ul li a span.menu-title { padding-top: 3px; padding-bottom: 3px; }



#subnav ul li ul li a:hover {

	background-image: none !important;

	color: #069 !important;

	text-decoration: underline !important;

}



#subnav ul li ul li a.active {

	color: #069; !important;

	font-weight: bold !important;

}


.article-content { 
	
	padding: 20px;
	
	font-family: Arial, Verdana, Helvetica, sans-serif; !important;
	font-size: 12px; !important;
	font-style: normal; !important;
	text-align: left; !important;
	line-height: 125%; !important;
}

.shop_here {
	
	vertical-align: top;
	padding: 0px; !important;
	
	background-image: none; !important;
	
	background: #ffffff;
	
	min-height: 433px;
	
}

.front_page {
	
	vertical-align: top;
	padding: 0px; !important;
	
	background-image: none; !important;
	
	background: #ffffff;
	
	min-height: 433px;
	
}